Subject: WestLB Transaction
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 26 Jan 2000 02:52:00 -0800 (PST)

John, the attached is a summary by Greg of the financining for the turbines 
purchased from New Brunswick Power.

In summary, ECC pays the bank, West LB directly in three installments under 
an off-balance sheet lease financing arrangement.  The first installment of 
$US 9MM was made Dec. 1/99.  The next installment is due Feb. 1/00 of $US 
8MM, and the third installment is due roughly March 31/00 of $US 8MM. The 
"drag" on the financing is that West LB through whom ENA structures its 
off-balance sheet turbine financings is not a Canadian resident for tax 
purposes, and therefore is not tax efficient to ECC in that there is a 15% 
withholding tax payment on the interest (not principal) component of each 
lease/financing payment.  An off-balance sheet financing with a Canadian 
resident financial institution would eliminate this tax inefficiency, and 
this is what I was referring to when I indicated some work may still be 
required to restructure the turbine financing.  The withholding tax if we 
keep this structure will total roughly C$ 500,000 over all of the 
lease/financing payments (Chris Calger has the exact figure).  Any decision 
to change the structure should have regard to these costs and the transaction 
costs and fees associated with finding a new Canadian resident off-balance 
sheet lender.  In addition, if we decide to keep the turbines, or sell or 
transfer the turbines to ENA or a third party (depending on commercially what 
it is we decide to do with them), additional work may be required to take 
title to the turbines, or to assign/restructure the West LB financing and the 
New Brunswick Power purchase agreement.  I am confident that the bulk of 
commercial legal work for any of these transactions can be handled 
internally, but that the tax legal work may require the input of outside 
counsel.

We are also obligated to pay GST, but this is ultimately reimbursed through 
the lease financing (althoguh there is a time value of money component that 
is not recovered from the time GST is paid and when the GST rebate is made).
---------------------- Forwarded by Peter Keohane/CAL/ECT on 01/26/2000 10:20 
AM ---------------------------

Greg Johnston
01/25/2000 05:22 PM
To: Peter Keohane/CAL/ECT@ECT
cc: Eric LeDain/CAL/ECT@ECT 
Subject: WestLB Transaction

Peter, referring to your request for an update as to the status and mechanics 
of the West LB transaction relating to our acquisition of the NB Power 
turbines, please be advised as follows:

1.  Although ENA executed the Acquisition and Development Agreement (the 
"Agreement") with WestLB, all of ENA's interest in that Agreement was 
immediately assigned to Enron Canada, meaning that we are directly 
responsible for making all funding requests and all cost of borrowing 
payments to WestLB.

2.  The initial payment on the turbines was made through WestLB for an amount 
of US$9,000,000 on December 1, 1999.  GST was payable on US$5,000,000 of that 
amount.

3.  The next installment is due to NB Power on February 1, 2000 and is for an 
amount of US$8,000,000.  Laura Scott will be initiating the funding request 
in the next day or so to allow the advance to be a LIBOR advance.  WestLB 
will then attend to paying the installment payment (plus GST) to NB Power on 
Feb 1.

4.  The final installment payment is for an amount of US$8,000,000 and is due 
on the earlier of the date on which we commence disassembling the turbines 
and March 31, 2000.

5.  The cost to Enron Canada for utilizing WestLB, who is not registered in 
Canada to carry on business, is that we are required to pay withholding tax 
of 15% on all costs of borrowing (ie. interest payments).  The interest is 
calculated at a LIBOR rate.

6.  WestLB has now registered themselves in Canada for GST purposes and will 
be making the required GST payments to NB Power and then applying for the GST 
rebate, which rebate amount is for our account under the Agreement.

7.  WestLB is aware that, depending on how we proceed with our required use 
of the turbines, they will be taken out either with respect to (i) the 
interim financing or, if the interim financing period is short (ie. if we 
were going to proceed immediately to finish paying for the turbines and 
commence moving them), (ii) when we put the SPV in place to build the 
project.  

8.  If we determine that the turbines are to go to Houston and be moved into 
the US, the withholding tax issue obviously disappears.  If we determine to 
proceed with the project in some fashion but the interim financing period 
will be more than a month or so, it probably makes sense to remove WestLB 
from the interim financing, thereby saving ourselves the cost of the 
withholding tax.  One potential fix is to bring in a Canadian bank to act as 
funding agent, with WestLB continuing to bear the transactional risk, which 
could reduce the cost to us of getting a new bank comfortable with the 
financing arrangement.  We have not yet canvassed all the possible solutions, 
so I have not thought through to the full extent whether this proposal is 
viable.

I think that you are aware of the reasons that the determination was made to 
proceed with WestLB despite the withholding tax issue, but if you would like 
to discuss this any further or if there is anything else you would like to 
discuss, I am happy to do so.  

Greg